version: 2
updates:
- package-ecosystem: cargo
  directory: "/"
  schedule:
    interval: daily
    time: "04:00"
  open-pull-requests-limit: 99
  assignees:
  - samueltardieu
  ignore:
  - dependency-name: itertools
    versions:
    - "< 0.8.1"
    - ">= 0.8.0.a"
